html{
	min-height:100%;
	height:100%;}
body{
	background-color:#202125;
	font-family:sans-serif;
	color:white;
	min-height: 100%;
}

a{
	color:white;}
	a:hover{
		color:white;}

#header_wrap{
	background-color:black;
	width:100%;}
#header{
	width: 960px;
	height:60px;
	margin: 0px auto;
	position: relative;
}
#header_logo{
	background:url(/images/logo.jpg) 0px 0px no-repeat;
	width:240px;
	height:60px;
	display:inline-block;
	text-indent: -5000px;
}
.header_account{
	position:absolute;
	top: 12px;
	right: 0px;
	background-color: #373636;
	padding: 10px;
	font-size: 14px;
}
.header_account a{
    text-decoration: none;
    margin: 0px 6px;
}
.header_account a:hover{
    text-decoration: underline;
}

#container{
	width:960px;
	margin: 10px auto 0px;
	position:relative;}

.icons{
	background:url(/images/icons.png) 0 0 no-repeat;}

#menu{
	width:210px;
	height:100%;
	background-color:#363637;
	display: inline-block;
	float: left;
}
#menu ul{
	width:210px;}
#menu ul li{
	list-style:none;}
#menu ul li a{
	width:210px;
	display:block;
	background:url(/images/menu_item_bg.jpg) 0px -41px repeat-x;
	height: 41px;
	text-decoration: none;
	font-size: 14px;
}
#menu ul li a:hover, #menu ul li a.current{
	color:#fcc025;
	background-position:0px 0px;}
#menu ul li a span{
	display: inline-block;
	width:38px;
	height:28px;
	vertical-align: middle;
	margin: 5px;
}

#menu_myfiles{
	background-position:0px 0px;}
#menu_upload{
	background-position: -72px 0px;}
#menu_trash{
	background-position: -36px 0px;}

#sections{
	position:relative;
	width:750px;
	display: inline-block;
	float: right;
	height: 100%;
	background-color: white;
	overflow:hidden;
}
.content{
	position:absolute;
	width:750px;
	top:0px;
	background-color:white;
	z-index:1;}

#myfiles{
	z-index:2;}

#myfiles_nav{
	width:750px;
	height:41px;
	background-color:#505050;
	overflow:hidden;}

#search_box {
	padding: 10px;
	background-color: #CCC;}
#search_form{}
#search_form input {
	padding: 4px;
	width: 300px;
	font-size: 12px;}
#search_form button {
	font-size: 12px;
	padding: 5px 10px;
	margin: 0px 6px;
	cursor:pointer;}
#search_icon {
	position: absolute;
	width: 32px;
	height: 32px;
	background: url(/images/search_icon.png) 0px 0px no-repeat;
	top: 4px;
	right: 140px;
	cursor: pointer;}

#nav_back{
	width:24px;
	height:24px;
	text-indent: -5000px;
	display: inline-block;
	background-position: -52px -56px;
	margin: 8px 8px 8px 10px;
	vertical-align: middle;
}
#nav_back:hover{
	background-color:#7f7f7f;}

#myfiles_location{
    font-size: 14px;
    font-weight: bold;
}

#sort_menu{
    position: absolute;
    right: 185px;
    top: 11px;
}
#sort_menu span{
    font-size: 12px;
    margin-right: 6px;
}
#sort_select{
    padding: 12px;
    text-decoration: none;
    font-size: 12px;
}
#sort_select:hover{
	cursor:pointer;}
#sort_menu ul{
	display: none;
	position: absolute;
	top: -10px;
	right: 0px;
	background-color: white;
	border: 2px solid #ff8a00;
	z-index: 3;
}
#sort_menu ul li{}
#sort_menu ul li a{
    padding: 12px;
    text-decoration: none;
    display: block;
    color: black;
    font-size: 12px;
    font-weight: bold;
}
#sort_menu ul li a:hover{
    color: white;
    background-color: #ff8a00;
}

#filelist{
	width:750px;
	color: black;
	overflow-y:scroll;
}

.folder_item, .file_item{
	border-bottom: 1px solid #ccc;
	font-size: 14px;
	position: relative;
}

.folder_item{}

.file_item{}

.folder_item:hover, .file_item:hover{
	background-color:#fddcac;}

.folder_item:hover .item_link, .file_item:hover .item_link{
	background-position: -96px -28px;}
.folder_item:hover .item_actions, .file_item:hover .item_actions{
	background-position: -32px -28px;}

.item_icon{
    margin: 18px 28px 14px 44px;
    vertical-align: middle;
}
.item_title{
    width: 428px;
    display: inline-block;
    vertical-align: middle;
	color:black;
	position:relative;
	text-decoration:none;
	word-break: break-all;
	padding-right: 20px;
}
.item_title:hover{
	color:black;}
.file_item .item_title{
	vertical-align: top;
	margin-top: 20px;}
.item_date {
	font-size: 10px;
	left: 0px;
	bottom: -18px;
	position: absolute;}
.item_size{
    color: #555;
}
.encode_failed{
	font-weight:bold;
	background-color:maroon;
	color:white;
	padding:1px 6px;
	margin:0px 6px;}
.item_link{
    display: inline-block;
    width: 32px;
    height: 32px;
    text-indent: -5000px;
    background-position: -65px -28px;
    position: absolute;
    top: 22px;
    right: 70px;
}
.item_link:hover, .item_links_selected{
    background-color: #FF8A00;
	background-position: -96px -28px;
}

#folder_actions{
	position:relative;
	display: inline-block;
	width: 32px;
	height: 32px;
	background-position: -32px -28px;
	position: absolute;
	right: 36px;
	top: 4px;
	cursor:pointer;}

.item_actions{
	position:relative;
	display: inline-block;
	width: 32px;
	height: 32px;
	text-indent: -5000px;
	background-position: -1px -28px;
	position: absolute;
	right: 18px;
	top: 22px;
}
.item_actions:hover, .item_actions_selected, #folder_actions:hover, .folder_actions_selected{
    background-color: #FF8A00;
	background-position: -32px -28px;
}

.actions_menu{
	display: none;
	position:absolute;
	top: 54px;
	right: 18px;
	background-color: white;
	border: 2px solid #FF8A00;
	z-index:2;
	font-size:12px;
}
.folder_actions_menu{
	top: 32px !important;
	right: 0px !important;
	width:110px;}
.actions_menu li{}
.actions_menu li a{
    display: block;
    padding: 10px 20px;
    text-decoration: none;
    color: black;
    font-weight: bold;
}
.actions_menu li a:hover{
    color: white;
    background-color: #FF8A00;
}

.links_menu{
	display: none;
	background-color: #FF8A00;
	padding: 10px;
}
.links_menu label{
    font-weight: bold;
    color: white;
    text-shadow: 1px 1px 1px black;
	margin-right:14px;
	margin-left:10px;
}
.links_menu input{
    width: 280px;
    padding: 4px;
}
#upload_header{
	height:41px;
	background-color: #505050;}
#upload_header span{
    display: inline-block;
    padding: 12px;
    font-size: 14px;
    vertical-align: top;
}
#upload_progress_cont{
    display: inline-block;
    width: 470px;
    height: 20px;
    margin: 10px;
    background-color: #7f7f7f;
}
#upload_progress_bar{
    width: 0%;
    height: 20px;
    background: url(/images/bar_bg.png) 0 0 repeat-x;
}

#upload_list{
	overflow:auto;}
	#upload_list > div{
		top:auto !important;
		left:auto !important;}
.empty_list{
	background:url(/images/empty_queue.png) center center no-repeat;}

.upload_item{
    background-color: white;
    border-bottom: 1px solid #ccc;
    font-size: 14px;
    position: relative;
}
.upload_item .item_icon{
    margin: 18px 8px 18px 8px;
    vertical-align: middle;
}
.upload_item .item_title{
    width: 320px;
    text-decoration: none;
}
.upload_item .item_folder{}

.upload_item .item_size {
	color: #555;
	width: 55px;
	display: inline-block;
	text-align: right;}

.item_progress_cont{
    background-color: #eaeaea;
    height: 20px;
    display: inline-block;
    width: 180px;
    vertical-align: middle;
    margin: 0px 10px;
}
.item_progress_cont div{
    background-image: url(/images/bar_bg.png);
    height: 20px;
}
.item_progress_bar{
    width: 0%;
    background-position: 0px -40px;
}
.item_progress_done{
    width: 100%;
    background-position: 0px -20px;
}
.item_progress_percent {
	display: inline-block;
	color: black;
	font-weight: bold;
	font-size: 12px;}

.upload_actions{
    display: block;
    position: absolute;
    width: 60px;
    right: 0px;
    top: 32px;
}
.upload_actions a{
	width: 18px;
    height: 18px;
	float: left;
	margin-right: 10px;
}

.upload_links{
	display: none;
	background-position: -36px -59px;}
.upload_done{
	display: none;
	background-position: 0px -59px;
	cursor:default;}
.upload_cancel{
    background-position: -18px -59px;}
#upload_footer{
	height:41px;
	background-color:#7f7f7f;
	position:relative;}

#upload_link_form input{
	margin: 10px;
	width: 368px;
	padding: 4px;}

#upload_speed {
  position: absolute;
  top: 13px;
  right: 20px;
  font-size: 14px;
  text-shadow: 1px 1px 2px black;}

.select_box {
	width: 24px;
	height: 22px;
	position: absolute;
	background: url(/images/check_box.png) 0px -23px no-repeat;
	cursor: pointer;
	left: 12px;
	top: 30px;}
.item_selected{
	background-position:0px 0px;
	height:23px;}
.file_item_selected{
	background-color: #FFF7E8;}
.folder_actions_active{
	background-color: #F1AA2C;}
	
/* view page */
#view_cont {
	width: 960px;
	margin: 20px auto;
	font-size: 14px;}
#view_header {
	padding: 10px;
	background-color: #444;}
#confirmbox {
width: 400px;
background-color: #666;
margin: 20px auto;
padding-bottom: 20px;
}
#confirmbox h1 {
	text-align: center;
	padding: 10px;
	font-size: 18px;
	text-shadow: 0px 2px 2px black;
	font-weight: bold;}
#confirmbox p {
	text-align: center;
	text-shadow: 0px 2px 1px black;}
#confirmbox p.small {
	font-size: 10px;
	line-height: 28px;}
#confirmbox .signup_btn {
	display: block;
	width: 300px;
	text-align: center;
	margin: 15px auto;
	text-decoration: none;}
#confirmbox button {
	margin: 6px auto;
	display: block;
	padding: 14px;}

#player_overlay {
	width: 960px;
	max-height:480px;
	position: relative;}
#player_overlay #box_ad, #embed_player_overlay #box_ad {
	width: 300px;
	height: 250px;
	position: absolute;
	background-color: #666;
	border: 2px solid white;
	box-shadow: 0px 0px 6px 2px black;
	text-align: center;
	line-height: 80px;
	font-size: 30px;
	left: 180px;
	top: 100px;}
#player_overlay > img{
	width:960px;
	max-height:480px;}
#player_overlay #continue_btn, #embed_player_overlay #continue_btn {
	position: absolute;
	right: 180px;
	top: 160px;
	border: 2px solid white;
	box-shadow: 0px 0px 3px 1px black;
	width: 200px;
	height: 100px;
	font-size: 24px;}
	#player_overlay #continue_btn:hover, #embed_player_overlay #continue_btn:hover {
		background-color:#999999;}

#download_box {
	width: 400px;
	padding: 20px 0px;
	background-color: #666;
	margin: 20px auto;
	word-break: break-word;}
#download_box h1, #download_box h2 {
	text-align: center;
	padding: 10px;
	font-size: 18px;
	text-shadow: 0px 2px 2px black;
	font-weight: bold;
	word-break:break-all;}
	#download_box h2{}
#download_box p {
	text-align: center;
	text-shadow: 0px 2px 1px black;}
#download_box .download_btn {
	display: block;
	width: 200px;
	text-align: center;
	margin: 15px auto;
	text-decoration: none;}

.view_dl_link {
	float: right;
	margin: 0px 10px 0px 20px;
	text-decoration: none;
	font-weight: bold;
	text-shadow: 0px 2px 0px black;
	color:#F90;}
	.view_dl_link:hover{
		cursor:pointer;
		color:lime;}

.alert-danger a{
	color:maroon;}

#converter_promo {
	padding: 10px 20px;
	background-color: rgb(107, 107, 107);
	font-weight: bold;
	text-shadow: 1px 1px 4px black;
	-moz-text-shadow: 1px 1px 4px black;
	-webkit-text-shadow: 1px 1px 4px black;
	color:orange;}

#converter_promo a{
	color:white;}

#sharing{
	margin: -2px;
	float: right;
	display: inline;
	width: 400px;}

#footer {
	background-color: #444;
	padding: 10px;
	width: 940px;
	margin: 50px auto 0px;
	text-align: center;
	position: absolute;
	left: 50%;
	margin-left: -480px;
	bottom: 0px;}
#footer a {
	font-size: 12px;
	text-decoration: none;
	display: inline-block;
	margin: 0px 20px;}

/* trash */
#trash{
	overflow-y:scroll;}

/* remote uploads */
#remote_uploads_modal{}

#remote_uploads_modal #remote_url {
	display: block;
	margin: 12px;
	width: 364px;}

#remote_uploader_form{}

#remote_uploader_form label {
	color: #666;
	margin: 10px 0px 0px 12px;}

#remote_uploads {
max-height: 240px;
overflow-y: scroll;
overflow-x: hidden;
}

#remote_upload_action {
	position: absolute;
	top: 4px;
	right: 86px;}
#remote_uploader_btn{
	font-size: 22px;
	padding: 1px 5px 6px;
	color:gray;}
	#remote_uploader_btn:hover{
		color:orange;
		background-color: white;}
	
.remote_upload_item {
border-bottom: 3px solid #ccc;
padding-bottom: 10px;
box-shadow: inset 0px 1px 8px #ccc;
margin-bottom: 0px;
position: relative;
}
.remote_upload_url {
color: #666;
padding: 10px;
font-size: 12px;
word-wrap: break-word;
}

.remote_upload_folder, .remote_upload_queued, .remote_upload_finished {
color: #7A7878;
display: block;
margin: 0px 0px 0px 10px;
font-size: 10px;
}

.remote_status{
	position:absolute;
	bottom:9px;
	right:10px;}

.remote_upload_item button{
	font-size: 15px;}

.queued, .running, .finished, .failed{}

.queued{
	color:#00CCFF}
.running{
	color:#0033FF;}
.finished{
	color:#0C0;}
.failed{
	color:#CC0000;}

.remote_upload_item .alert.alert-danger {
margin: 10px;
padding: 4px 8px;
}

.remote_upload_folder{}
.remote_upload_queued{}
.remote_upload_finished{}


#remote_upload_action .popover{
	width:184px;}
#remote_upload_action .popover-title{
	color:#666;}
#remote_upload_action .popover-content{
	color:#888;}

#remote_uploads .alert.alert-info {
margin: 12px;
}

.modal_container h2 {
color: #666;
font-weight: bold;
margin: 12px;
}

#mp3_convert_label{
	float: right;
	margin-right: 20px !important;}

/* modals */
#modal{
	display:none;
	position:fixed;
	width:100%;
	height:100%;
	top:0px;
	z-index:9999;
	background:url(/images/modal_bg.png) repeat;}
.modal_container {
	width: 400px;
	margin: 10% auto;
	background-color: white;
	border: 4px solid black;
	box-shadow: 0px 0px 4px 2px white;}
.modal_container h1 {
	position:relative;
	color: white;
	background-color: black;
	font-size: 14px;
	font-weight: bold;
	padding: 8px 10px 12px;
	text-align: center;}

.modal_close {
	display: block;
	position: absolute;
	right: 4px;
	top: 4px;
	width: 24px;
	height: 24px;
	color: white;
	line-height: 24px;
	text-align: center;
	border-radius: 12px;
	cursor: pointer;}
.modal_close:hover{
	background-color:#333;}

#new_folder_name {
	margin: 10px 0px 0px 20px;
	width: 280px;
	padding: 3px;
	font-size: 14px;}
#new_item_name{
	margin: 10px 0px 0px 14px;
	width: 280px;
	padding: 3px;
	font-size: 14px;}

.placeholders {
	display: block;
	margin: 20px auto;
	padding: 4px;
	width: 340px;}
#captcha {
	box-shadow: 0px 0px 4px 0px black;
	-moz-box-shadow: 0px 0px 4px 0px black;
	-webkit-box-shadow: 0px 0px 4px 0px black;
	margin: 0px 10px 0px 25px;
	vertical-align: middle;}
#refresh_captcha {
	color: black;
	font-size: 12px;}

.right_btn {
	float: right;
	margin: 0px 25px 15px !important;}

.paste_none {
	color: #aaa !important;
	background-color: #eee !important;
	cursor: not-allowed !important;}
.paste_none:hover{
	color: #aaa !important;
	background-color: #eee !important;
	cursor: not-allowed !important;}
#modal_msg{
	display:none;
	background-color: rgb(243, 202, 202);
	padding: 10px;
	text-align: center;
	font-size: 12px;
	color: maroon;
	font-weight: bold;}

.green_btn{
    border: none;
    padding: 6px 12px;
    font-weight: bold;
    color: white;
    font-size: 13px;
    background-color: #23ad02;
    margin: 6px;
    cursor: pointer;}
.gray_btn{
    border: none;
    background-color: #474747;
    color: white;
    padding: 6px;
    font-size: 13px;
    font-weight: bold;
    margin: 7px 12px;
    cursor: pointer;}
.clear{clear:both;}	
#ie_warning {
	text-align: center;
	padding: 20px;
	background-color: rgb(143, 5, 5);
	font-weight: bold;}
	
.view_page{
	padding-bottom:40px;
	position:relative;}
	
	
/* home page */
#not_found_msg{
	cursor:pointer;
	padding: 10px 0px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 20px;
	background-color: rgb(250, 193, 193);
	color: maroon;
	text-shadow: 0px 1px 0px white;
	-moz-text-shadow: 0px 1px 0px white;
	-webkit-text-shadow: 0px 1px 0px white;}

#home_cont {
width: 960px;
margin: 20px auto;
min-height: 100%;
height: 100%;
}
#home_splash {
padding: 20px;
background-color: #111;
text-align: center;
}
#home_splash h1 {
font-size: 20px;
font-weight: bold;
}
#home_splash h2 {
font-size: 32px;
font-weight: bold;
margin: 10px;
}
#home_splash p{}
.home_splash_left, .home_splash_right{
	width: 450px;
	display: inline-block;
	margin: 40px 0px;}
.home_splash_left{}
.home_splash_right{}
.home_splash_left h3, .home_splash_right h3{
	font-size: 20px;
	text-decoration: underline;}
.home_splash_left ul, .home_splash_right ul{
	width: 210px;
	text-align: left;
	margin: 8px 0px 0px 150px;}
.home_splash_left ul li, .home_splash_right ul li{
	line-height: 22px;
	list-style-type: square;}
#home_upload_now{
	display: block;
	width: 500px;
	margin: 20px auto;
	height: 64px;
	line-height: 64px;
	font-size: 32px;
	text-decoration: none;
	text-shadow: 3px 3px 0px black;
	-moz-text-shadow: 3px 3px 0px black;
	-webkit-text-shadow: 3px 3px 0px black;
	background: url(/images/upload_cloud.png) 54px 0px no-repeat #333;
	text-indent: 72px;}


/* embed page */	
#embed_container{}
#embed_header {
	height: 40px;
	background:url(/images/logo_small.jpg) 0px 0px no-repeat;}
#embed_header a {
	display: block;
	padding: 10px;
	text-align: center;}
#embed_player_overlay{
	position:relative;
	width:100%;}
#embed_player_overlay > img{
	width:100%;
	height:100%;}
	
/* new homepage */
#home_main_header {
	background: url(/images/cross_bg.jpg) repeat;
	border-top: 1px solid #666;
	position:relative;}

#home_main_bg{
	width: 1298px;
	height: 535px;
	margin: 0px auto;
	background: url(/images/main_header_bg.png) center top no-repeat;
	position:relative;
	z-index:2;}

#home_main_bottom_bg {
	height: 104px;
	background: url(/images/main_header_bottom_bg.png) repeat-x;
	position: absolute;
	bottom: 0px;
	width: 100%;
	z-index: 1;}
#home_top_info {
	width: 440px;
	position: absolute;
	left: 200px;
	top: 40px;}
	
#home_top_info h1 {
	font-size: 18px;
	font-weight: bold;}

#home_top_info h2 {
	font-size: 30px;
	margin: 15px 0px;
	font-weight: bold;
	color: #f37e24;}

#home_top_info p {
	font-size: 14px;
	line-height: 22px;}

#home_top_info #upload_now {
	background: url(/images/upload_now.png);
	display: inline-block;
	width: 330px;
	height: 49px;
	text-indent: -5000px;
	margin: 30px 0px;}

#home_main_cont {
	width: 100%;
	background-color: white;
	min-height: 100%;
	padding-bottom: 50px;}

#home_main {
	width: 960px;
	margin: 0px auto;
	padding-bottom: 20px;}

#home_main h2 {
	font-size: 24px;
	color: #666;
	font-weight: bold;
	padding: 35px 0px 15px;}

#home_main h2 b {
	color: #f27f26;}

#cp_screen {
	width: 950px;
	height: 530px;
	background: url(/images/cp_screen.png);
	border: 2px solid white;
	box-shadow: 0px 0px 10px 0px #666;}

#pf_features {
	width: 951px;
	height: 411px;
	background: url(/images/home_features.png);}

.account_features_box {
	width: 467px;
	height: 235px;
	display: inline-block;
	background: url(/images/account_features.png) center bottom no-repeat;
	margin: 10px 3px;}

.account_features_box h3 {
	font-size: 24px;
	color: #444;
	font-weight: bold;
	margin-bottom: 14px;}

.account_features_box ul {
	padding: 8px 26px;}

.account_features_box ul li {
	font-size: 20px;
	line-height: 32px;
	text-shadow: 0px 2px 1px maroon;
	-moz-text-shadow: 0px 2px 1px maroon;
	-webkit-text-shadow: 0px 2px 1px maroon;}

#home_register {
	width: 200px;}
	
.orange_btn{
	margin: 20px auto;
	display: block;
	text-align: center;
	padding: 10px 30px;
	text-decoration: none;
	text-shadow: 0px 2px 1px maroon;
	-moz-text-shadow: 0px 2px 1px maroon;
	-webkit-text-shadow: 0px 2px 1px maroon;
	font-weight: bold;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background-image: linear-gradient(bottom, rgb(211,71,29) 0%, rgb(223,118,38) 100%);
	background-image: -o-linear-gradient(bottom, rgb(211,71,29) 0%, rgb(223,118,38) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(211,71,29) 0%, rgb(223,118,38) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(211,71,29) 0%, rgb(223,118,38) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(211,71,29) 0%, rgb(223,118,38) 100%);
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, rgb(211,71,29)),
		color-stop(1, rgb(223,118,38))
	);}